---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: x86_64
  version: 3.23.0_alpha20250612
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_alpha20250612-x86_64.tar.gz
  iso: alpine-minirootfs-3.23.0_alpha20250612-x86_64.tar.gz
  date: 2025-06-12
  time: 10:18:40
  size: 3655184
  sha256: 125c91a87e991e6b6d02757b81119d45e44fcde780542e7d998e9bb3e5b0ead0
  sha512: 43a0621a821b56f88a869b87b5ab41756bcae5bbf4516115d43d997c0e8a9177463ba1f82508e9fb5c065c5950b4e2371bd8785e3ac9d3d0e4e14a3fd495078b
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: x86_64
  version: 3.23.0_alpha20250612
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_alpha20250612-x86_64.tar.gz
  iso: alpine-netboot-3.23.0_alpha20250612-x86_64.tar.gz
  date: 2025-06-12
  time: 10:20:08
  size: 299325375
  sha256: ebbef47ac3ed9125e86d99b5cedbe754a46b9d6abe0767ed990898c2439a5f17
  sha512: 92d25109bc428497e158c9ccc94e84b616e62e7c42e8bf1fdd2ebb36b87b5719e71f5eddfb45361b7ca9a9536fc1dae14180e213584121e3a7fbb54e489de978
